Bug 456553 - (space05) Spacewalk 0.5 tracking bug
Spacewalk 0.5 tracking bug
Status: CLOSED CURRENTRELEASE
Product: Spacewalk
Classification: Community
Component: Release (Show other bugs)
0.5
All Linux
low Severity low
: ---
: ---
Assigned To: Clifford Perry
Brandon Perkins
: Tracking
Depends On: 456243 457200 461672 463240 463965 465492 465524 465796 465833 465947 466502 467355 467501 467770 468973 468978 470106 470234 470557 471387 472914 474456 474597 474625 474774 475894 476577 476669 479825 480055 swcobbler05 480126 480152 480191 480192 480233 480257 480261 480264 480326 480328 480334 480341 480345 480618 480676 480708 480832 481005 481063 481162 481167 481180 481236 481581 481778 482838 482877 482879 482883 483156 483178 483287 483567 483603 483802 484285 484421 484463 484481 484534 484852 484949 485085 485120 485123 485127 485396 485459 485500 485730 486174 486186 486254 486502 486749 486750 487229 487426 487618 f10rhnpush 487668 488137 488148 488753 488822 489319 489347 489350 489423 489426 489539 489573 489760 489812 489967 489998 490361 490475 491210 492194 494066
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-24 11:59 EDT by Mike McCune
Modified: 2012-03-06 04:00 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-17 03:04:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike McCune 2008-07-24 11:59:40 EDT
Bug you can block to indicate we are going to fix the bug in Spacewalk release 0.5
Comment 1 Miroslav Suchý 2009-09-17 03:04:09 EDT
Spacewalk 0.5 has been released for some time.

Note You need to log in before you can comment on or make changes to this bug.